## libbinio 1.4%2Bdfsg1

=== debian/changelog ===
libbinio (1.4+dfsg1-5) unstable; urgency=medium

  * [8023d063] Use secure VCS-URI
  * [85356ea9] Use pkg-info.mk to determine Upstream version
  * [44422fec] Use dh compat level 10
  * [cd895e3d] Remove unused lintian overrides
  * [92bc52b1] Don't install static library
  * [22491b07] Use https url where possible, update copyright years
  * [7709dc29] Declare compliance with Policy 4.0.0
  * [5c3a4c44] Add hardening options

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 24 Jun 2017 21:03:48 +0200

libbinio (1.4+dfsg1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition. (Closes: #791091)
  * Update symbols file for g++5 ABI

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 18:42:13 +0100

libbinio (1.4+dfsg1-4) unstable; urgency=medium

  * Update symbols file for ppc64el architecture, thanks to 
    Ubuntu/Colin Watson for providing the patch (Closes: #742511)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 23 Aug 2014 13:58:00 +0200

libbinio (1.4+dfsg1-3) unstable; urgency=medium

  * Update symbols file to fix FTBFS on several arches (Closes: #737124)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Thu, 30 Jan 2014 16:56:37 +0100

libbinio (1.4+dfsg1-2) unstable; urgency=medium

  * New maintainer (Closes: #674874)
  * Convert to source format 3.0 (quilt):
    - Remove quilt from build-depends
    - Add debian/source/format
  * debian/rules:
    - Switch to minimal dh7 style rules file
    - use dh-autoreconf to update config.guess/sub and get new libtool macros
      for the powerpc64el port (Closes: #727395, #572401)
    - add get-orig-source target
    - Rename configure.in to configure.ac before running dh_autoreconf
  * debian/control:
    - Add build-depends on dh-autoreconf
    - Bump debhelper build-depends to >= 9
    - Add misc:Depends to libbinio-dev
    - Build for multiarch
    - Package now complies to standards version 3.9.5
    - Fix binary-control-field-duplicates-source
  * debian/compat:
    - Use dh compat level 9
  * debian/copyright:
    - Update copyright file to follow copyright format 1.0 more closely
  * debian/patches:
    - remove_gfdl_doc:
      - Remove all mentions of the documentation, it is GFDL licensed and has
        been removed from the package
    - fix-off-by-one:
      - Import patch from upstream cvs to fix off-by-one error in binstr.cpp:
        EOF was one byte too early on string streams.
    - Add description field to all patches
    - configure-in-deprecated:
      - configure.in is deprecated, migrate to configure.ac instead
  * debian/*.install:
    - Install from multiarch locations
  * debian/*.symbols:
    - Add symbol control files
  * debian/watch:
    - Update watch file
  * debian/source/lintian-overrides:
    - Override deprecated-configure-filename, we rename configure.in to *.ac
      before running autoreconf

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 26 Jan 2014 17:30:15 +0100

libbinio (1.4+dfsg1-1) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA group
  * Remove info documentation licensed GFDL with Cover texts.
    Wasn't packaged anyway. Closes: #695782
  * Use dpkg-buildflags

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 20 Dec 2012 01:16:42 +0100

libbinio (1.4-14) unstable; urgency=low

  * Actually add patches. Closes: #548234.

 -- Bradley Smith <bradsmith@debian.org>  Mon, 05 Oct 2009 17:54:40 +0100

libbinio (1.4-13) unstable; urgency=low

  * Add 00_fix_gcc4.4_FTBFS.diff - Fix GCC 4.4 FTBFS. Closes: #548234.
  * Update Standards-Version to 3.8.3.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 27 Sep 2009 15:12:28 +0100

libbinio (1.4-12) unstable; urgency=low

  * Adjust build/build-stamp dependencies to fix parallel builds.

 -- Bradley Smith <bradsmith@debian.org>  Thu, 23 Oct 2008 12:37:15 +0100

libbinio (1.4-11) unstable; urgency=low

  * Change maintainer email address.
  * debian/control:
    - Reformat package descriptions.
    - Update compat to 7 and upgrade debhelper Build-Depend to (>=7)
  * Convert copyright to machine readable format.
  * Add debian/watch file.

 -- Bradley Smith <bradsmith@debian.org>  Thu, 16 Oct 2008 20:07:06 +0100

libbinio (1.4-10) unstable; urgency=low

  * New Maintainer. Closes: #454269.
  * Use proper Homepage field.
  * Tidy up debian/rules.
  * Update Standards-Version to 3.8.0.
   - Support parallel=N in DEB_BUILD_OPTIONS.

 -- Bradley Smith <brad@brad-smith.co.uk>  Mon, 07 Jul 2008 20:38:25 +0100

libbinio (1.4-9) unstable; urgency=low

  * QA upload.
  * Add missing Conflicts: with libbinio1c2.  Closes: #457211.

 -- Steve Langasek <vorlon@debian.org>  Thu, 20 Dec 2007 13:41:12 -0800

libbinio (1.4-8) unstable; urgency=high

  * QA upload.
  * Rename libbinio1c2 to libbinio1ldbl for the ldbl128 transition on alpha,
    powerpc, s390, and sparc.  Closes: #430247.

 -- Steve Langasek <vorlon@debian.org>  Sat, 15 Dec 2007 03:31:06 -0800

libbinio (1.4-7) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 05 Dec 2007 16:14:40 +0100

libbinio (1.4-6) unstable; urgency=low

  * New maintainer. (Closes: #407622)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 16 Apr 2007 12:32:50 +0200

libbinio (1.4-5) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Jan 2007 09:51:00 +0100

libbinio (1.4-4) unstable; urgency=low

  * Bumping shlibs dependency.

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 Sep 2006 18:33:00 +0200

libbinio (1.4-3) unstable; urgency=low

  * New email address.
  * Bumped policy version.

 -- Daniel Baumann <daniel@debian.org>  Thu,  6 Jul 2006 07:13:00 +0200

libbinio (1.4-2) unstable; urgency=low

  * Including *.pc into the -dev package (Closes: #349458).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Thu, 23 Feb 2006 16:04:00 +0100

libbinio (1.4-1) unstable; urgency=low

  * New upstream release.

