=== debian/control ===
Source: libbinio
Section: libs
Priority: optional
Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
Build-Depends: debhelper (>= 10~), autotools-dev, dh-autoreconf
Standards-Version: 4.0.0
Homepage: http://libbinio.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libbinio.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libbinio.git;a=summary

Package: libbinio1v5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Conflicts: libbinio1ldbl, libbinio1c2
Replaces: libbinio1ldbl, libbinio1c2
Description: Binary I/O stream class library
 The binary I/O stream class library presents a platform-independent way to
 access binary data streams in C++. The library is hardware independent in
 the form that it transparently converts between the different forms of
 machine-internal binary data representation. It further employs no special
 I/O protocol and can be used on arbitrary binary data sources.

Package: libbinio-dev
Section: libdevel
Architecture: any
Depends: libbinio1v5 (= ${binary:Version}), ${misc:Depends}
Description: Binary I/O stream class library (development files)
 The binary I/O stream class library presents a platform-independent way to
 access binary data streams in C++. The library is hardware independent in
 the form that it transparently converts between the different forms of
 machine-internal binary data representation. It further employs no special
 I/O protocol and can be used on arbitrary binary data sources.
 .
 This package contains the development files.
