## libbinio 1.4+dfsg1

=== debian/changelog ===
libbinio (1.4+dfsg1-6) unstable; urgency=medium

  * Switch VCS URI to salsa
  * Compliant with Policy 4.1.4
  * Use uscan and files-excluded to repackage orig tarball
  * Use compat-level 11
  * Remove unneccessary build-depends on autotools-dev and dh-autoreconf
  * Remove whitespaces

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 27 Apr 2018 20:58:40 +0200
