=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
-Build-Depends: debhelper (>= 10~), autotools-dev, dh-autoreconf
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.4
 Homepage: http://libbinio.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libbinio.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libbinio.git;a=summary
+Vcs-Git: https://salsa.debian.org/amoog-guest/libbinio.git
+Vcs-Browser: https://salsa.debian.org/amoog-guest/libbinio/commits/master
 
 Package: libbinio1v5
 Architecture: any
