=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --with autoreconf

override_dh_autoreconf:
	mv configure.in configure.ac
	dh_autoreconf

override_dh_autoreconf_clean:
	dh_autoreconf_clean
	[ ! -f configure.ac ] || mv configure.ac configure.in
