## libbinio 1.5+dfsg

=== debian/changelog ===
libbinio (1.5+dfsg-2) unstable; urgency=medium

  * d/not-installed: updated. (Closes: #1115218)

 -- Alex Myczko <tar@debian.org>  Mon, 15 Sep 2025 09:21:03 +0200

libbinio (1.5+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to uploaders.
  * Bump standards version to 4.7.2.
  * Bump debhelper version to 13.
  * d/copyright: updated.
  * d/not-installed: added.
  * d/control: homepage field updated.
  * d/watch: updated. (Closes: #971998)

 -- Alex Myczko <tar@debian.org>  Fri, 12 Sep 2025 14:34:02 -0500

libbinio (1.5+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Gianfranco Costamagna ]
  * Update watch file
  * Bump compat level to 12, drop autoreconf hacks
  * Refresh patches
  * Drop upstream patches:
    - 00_fix_gcc4.4_FTBFS.diff
    - fix-off-by-one.diff
  * Update Homepage field
  * Drop now useless lintian override about autoconf old name
  * Set R^3 to no

  [ Gürkan Myczko ]
  * New upstream version.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 21 Feb 2020 14:56:44 +0100
