=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
-Homepage: http://libbinio.sourceforge.net/
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/amoog-guest/libbinio.git
 Vcs-Browser: https://salsa.debian.org/amoog-guest/libbinio/commits/master
+Homepage: https://github.com/adplug/libbinio
+Rules-Requires-Root: no
 
 Package: libbinio1v5
 Architecture: any
